Subject: [lojban] Re: ynai

From: Rob Speer <[email-masked]>
Date: Fri, 18 Apr 2003 16:18:16 -0400

On Fri, Apr 18, 2003 at 12:41:37PM -0400, Craig wrote:
> >{mi viska le bloti y nai} is grammatical according to jbofi'e, but {mi
> viska
> >le bloti nai} is not. Is it correct?
> 
> The nai bonds to the y. NAI never bond to a word other than the immediately
> preceeding one. Thus, mi viska le bloti ynai means "I see the boat (and I
> don't hesitate to say so)" whereas mi viska le bloti nai is ungramatical. I
> have been unable to find Y being negated in this way in any real use,
> however.

That's icky. Saying "uh" should not change the grammar of the sentence.
It should be pre-parsed out like word+SI.

-- 
mu'o mi'e y rab.spir